@charset "utf-8";
/* CSS Document */
body {
    padding-bottom: 0;
	padding-left:0;
	padding-right:0;
	margin: 0;
}
.row {
    margin-right: 0;
    margin-left: 0;
}
.list {
    background-color: #eaeaea;
}
.cal img {
	width: 100%;
}
.select img {
	width: 6rem;
}
.xero {
    background: #fff;
    color: #000;
    font-weight: 600;
}
.income img {
	width: 85%;
}

.mobile-menu {
    box-shadow: 0px 0px 5px 3px #cfcfcf;
    background: #f0f0f0;
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 3.5rem;
}
.sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
.sidebar-menu a {
	color: #145188;
}
.sidebar-menu > li {
    position: relative;
    margin: 0;
    padding: 0;
}
.mobile-menu li {
    display: inline-block;
    width: 24%;
    text-align: center;
}
.skin-blue .sidebar-menu > li.active > a {
    border-left-color: #3c8dbc;
}
.mobul li a {
    padding: .8rem .31rem .8rem 0;
	    font-size: 2rem;
}
.sidebar-menu li > a {
    position: relative;
}
.back {
    position: absolute;
       top: 1rem;;
    left: 3%;
    color: #000;
}
.receipt img {
	width: 90%;
}
td {
    border: 1px solid #CCC !important;
    padding: 0.5em;
}
table {
	width: 100%;
}



 .panel-title > a:before {
    float: right !important;
    font-family: FontAwesome;
    content:"\f068";
    padding-right: 5px;
}
.panel-title > a.collapsed:before {
    float: right !important;
    content:"\f067";
}
.panel-title > a:hover, 
.panel-title > a:active, 
.panel-title > a:focus  {
    text-decoration:none;
}


.panel-group .panel {
		border-radius: 5px;
		border-color: #EEEEEE;
        padding:0;
	}

	.panel-default > .panel-heading {
		color: #fff;
		background-color: #145188;
		border-color: #EEEEEE;
	}

	.panel-title {
		font-size: 1rem;
	}

	.panel-title > a {
		display: block;
		padding: 15px;
		text-decoration: none;
		color: #fff;
	}

	.short-full {
		float: right;
		color: #fff;
	}

	.panel-default > .panel-heading + .panel-collapse > .panel-body {
		border: solid 1px #EEEEEE;
	}

.icon span {
    font-size: 11px;
}

.rate th {
    background-color: #333;
    color: #fff;
    border: 1px solid #ccc;
    padding: 5px;
    text-align: center;
}
.scrollable {
    overflow-x: auto;
}



body {
  font-family: "Lato", sans-serif;
  transition: background-color .5s;
    background-image:url(../img/bg.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}


.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #145188;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 15px;
}

.sidenav a {
    padding: 5px 5px 5px 15px;
    text-decoration: none;
    font-size: 17px;
    color: #ececec;
    display: block;
    transition: 0.3s;
	border-bottom: 1px solid #929292;
}

.sidenav a:hover {
  color: #ffffff;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 10px;
    position: absolute;
    top: 0;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}

.sidenav img {
    padding-left: 10px;
    padding-bottom: 15px;
}

.w3-modal img {
    padding: 10px;
}
.w3-modal {
    padding-top: 30vh;
}
.w3-blue, .w3-hover-blue:hover {
    color: #145188 !important;
    background-color: #f1f1ff!important;
}

h5 {
	    color: #145188;
}
.header img {
    padding-left: 30px;
}
@media screen and (max-width: 520px) {
	td {
	font-size: 14px;
}
select#select {
    width: 100%;
}
input.calc_text {
    width: 100%;
}
.main {
    width: 100% !important;
}
	}
.logo.text-center.p-2.m-2 {
    border-bottom: 1px solid #ccc;
}
.line {
    line-height: 1;
}
.main {
    width: 35%;
    margin: auto;
    box-shadow: 5px 5px 15px 0px #ccc;
    padding: 10px 0 0;
}
.main .col-5{
    background-color:#536C88 !important;
}
@media (min-width: 768px)
.col-sm-5 {
    width: 65.666667%;
}
@media (min-width: 425px)
.col-sm-5 {
    width: 80.666667%;
}
.form-control {
    background-color: #f0ff91;
}
.col-sm-3 {
    text-align: right;
}

